Results 1 to 7 of 7

Thread: Update Script and BT5 R1

Hybrid View

  1. #1
    Junior Member furt1maggr3d10r's Avatar
    Join Date
    Nov 2010
    Posts
    39

    Default Update Script and BT5 R1

    I run the (Sickness) backtrack update script daily.
    how do I tell if I have BT5R1 from updating ?

    I ran this and here are the results --
    :~# cat /etc/issue
    BackTrack 5 - Code Name Revolution 64 bit\n \l



    I want to know if I have taken the R1 update or not?

    \Cheers

  2. #2
    Member muminrz's Avatar
    Join Date
    Jan 2010
    Posts
    64

    Default Re: Update Script and BT5 R1

    Check the kernel version

  3. #3
    Just burned his ISO
    Join Date
    Jul 2011
    Posts
    7

    Default Re: Update Script and BT5 R1

    Quote Originally Posted by muminrz View Post
    Check the kernel version
    what is the kernel version of BT5 R1 ??

  4. #4
    Junior Member furt1maggr3d10r's Avatar
    Join Date
    Nov 2010
    Posts
    39

    Default Re: Update Script and BT5 R1

    this is version
    ~# uname -r 2.6.38

    I cant find reference so I still don't know if I took R1 or not ??

    Cheers

  5. #5
    Good friend of the forums zimmaro's Avatar
    Join Date
    Mar 2010
    Location
    milano
    Posts
    407

    Default Re: Update Script and BT5 R1

    the new kernel is 2.6.39.4
    during the days of transition to the new kernel has this happened in MY BT5:
    2.6.38>>> 2.6.38.8>>> 2.6.39.4 (it's R1) bye

    root@bt:~# uname -a
    Linux bt 2.6.39.4 #1 SMP Thu Aug 18 13:38:02 NZST 2011 i686 GNU/Linux

  6. #6
    Member melissabubble's Avatar
    Join Date
    Aug 2011
    Location
    c:\
    Posts
    85

    Default Re: Update Script and BT5 R1

    run apt-get dist-upgrade and that will get it!

  7. #7
    Just burned their ISO
    Join Date
    Aug 2011
    Posts
    1

    Default Re: Update Script and BT5 R1

    Try to run "apt-get install linux-image-2.6.39.4" without quotes. It works for me but you must have grub installed. If you get an error about update-grub, that means you haven't install grub yet. Run the following commands to solve the error:

    apt-get install grub
    dpkg --configure linux-image-2.6.39.4

Similar Threads

  1. [>] Update Script for Backtrack 5.
    By sickness in forum BackTrack 5 Experts Section
    Replies: 198
    Last Post: 11-18-2012, 07:12 AM
  2. Update script for bt4 (update.sh)
    By Scamentology in forum Experts Forum
    Replies: 52
    Last Post: 04-20-2011, 02:57 AM
  3. Another update script for Backtrack.
    By sickness in forum Experts Forum
    Replies: 14
    Last Post: 12-08-2010, 01:58 PM
  4. Update Script
    By alienstargate in forum OLD BackTrack 3 Final
    Replies: 0
    Last Post: 02-25-2010, 03:12 PM
  5. Update all script BT2
    By alienstargate in forum OLD BackTrack v2.0 Final
    Replies: 2
    Last Post: 02-13-2008, 12:35 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •